.landing-course {
  position: absolute;
  z-index: 1;
  animation:  SlideUp 2s ease 0s normal none;
  transition: transform var(--animation-duration-normal) var(--animation-timing-ease-out);
  transform: translateY(50px);
  padding: 5px !important;
}

.landing-course .gb-headline-text {
  display: none;
}

.landing-course .gb-icon {
  padding-right: unset !important;
}

/* Mobile to 949px */
.landing-wiskunde {
  left: 3%;
  top: calc(100vw * 0.065 - 61.9px + 1rem);
  transform: rotate(23deg);
}

.landing-biologie {
  left: 15%;
  top: calc(100vw * 0.065 - 61.9px + 3.5rem);
  transform: rotate(23deg);
}

.landing-bedrijfseconomie {
  left: 30%;
  top: calc(100vw * 0.065 - 61.9px + 2.75rem);
  transform: rotate(23deg);
}

.landing-aardrijkskunde {
  left: 45%;
  top: calc(100vw * 0.065 - 61.9px + 2.75rem);
  transform: rotate(23deg);
}

.landing-frans {
  display: none !important;
}

.landing-geschiedenis {
  display: none !important;
}

.landing-scheikunde {
  right: 31%;
  top: calc(100vw * 0.065 - 61.9px + 5rem);
  transform: rotate(23deg);
}

.landing-engels {
  display: none !important;
}

.landing-economie {
  display: none !important;
}

.landing-nederlands {
  display: none !important;
}

.landing-duits {
  display: none !important;
}

.landing-nask {
  right: 16%;
  top: calc(100vw * 0.065 - 61.9px + 4.5rem);
  transform: rotate(23deg);
}

.landing-maatschappijleer {
  display: none !important;
}

.landing-wiskunde-ab {
  display: none !important;
}

.landing-natuurkunde {
  right: 2%;
  top: calc(100vw * 0.065 - 61.9px + 3.5rem);
  transform: rotate(23deg);
}

/* 950px to 1379px */
@media (min-width: 950px) and (max-width: 1379px) {
  .landing-wiskunde {
    display: inline-flex !important;
    left: 1%;
    top: calc(100vw * 0.065 - 90px + 1rem);
    transform: rotate(23deg);
  }
  
  .landing-biologie {
    display: inline-flex !important;
    left: 5%;
    top: calc(100vw * 0.065 - 90px + 3.5rem);
    transform: rotate(23deg);
  }
  
  .landing-bedrijfseconomie {
    display: inline-flex !important;
    left: 11%;
    top: calc(100vw * 0.065 - 90px + 5rem);
    transform: rotate(23deg);
  }
  
  .landing-aardrijkskunde {
    display: inline-flex !important;
    left: 16%;
    top: calc(100vw * 0.065 - 90px + 6rem);
    transform: rotate(23deg);
  }
  
  .landing-frans {
    display: inline-flex !important;
    left: 22%;
    top: calc(100vw * 0.065 - 90px + 5.75rem);
    transform: rotate(23deg);
  }
  
  .landing-geschiedenis {
    display: inline-flex !important;
    left: 29%;
    top: calc(100vw * 0.065 - 90px + 5.5rem);
    transform: rotate(23deg);
  }
  
  .landing-scheikunde {
    display: inline-flex !important;
    left: 37%;
    right: unset;
    top: calc(100vw * 0.065 - 90px + 4.5rem);
    transform: rotate(23deg);
  }
  
  .landing-engels {
    display: inline-flex !important;
    left: 45%;
    top: calc(100vw * 0.065 - 90px + 5rem);
    transform: rotate(23deg);
  }
  
  .landing-economie {
    display: inline-flex !important;
    right: 46%;
    top: calc(100vw * 0.065 - 90px + 5.5rem);
    transform: rotate(23deg);
  }
  
  .landing-nederlands {
    display: inline-flex !important;
    right: 37%;
    top: calc(100vw * 0.065 - 90px + 7.25rem);
    transform: rotate(23deg);
  }
  
  .landing-duits {
    display: inline-flex !important;
    right: 30%;
    top: calc(100vw * 0.065 - 90px + 8.5rem);
    transform: rotate(23deg);
  }
  
  .landing-nask {
    display: inline-flex !important;
    left: unset;
    right: 21%;
    top: calc(100vw * 0.065 - 90px + 9rem);
    transform: rotate(23deg);
  }
  
  .landing-maatschappijleer {
    display: inline-flex !important;
    right: 15%;
    top: calc(100vw * 0.065 - 90px + 8.5rem);
    transform: rotate(23deg);
  }
  
  .landing-wiskunde-ab {
    display: inline-flex !important;
    right: 7%;
    top: calc(100vw * 0.065 - 90px + 7rem);
    transform: rotate(23deg);
  }
  
  .landing-natuurkunde {
    display: inline-flex !important;
    right: 1%;
    top: calc(100vw * 0.065 - 90px + 6rem);
    transform: rotate(23deg);
  }
}

/* 1380px + */
@media (min-width: 1380px) {
  .landing-course {
    display: inline-flex !important;
    padding-right: 10px !important;
  }

  .landing-course .gb-headline-text {
    display: block;
  }

  .landing-wiskunde {
    left: 1%;
    top: calc(100vw * 0.065 - 115.7px + 2.5rem);
    transform: rotate(23deg);
  }
  
  .landing-biologie {
    left: 7%;
    top: calc(100vw * 0.065 - 115.7px + 7.25rem);
    transform: rotate(10deg);
  }
  
  .landing-bedrijfseconomie {
    left: 11%;
    top: calc(100vw * 0.065 - 115.7px + 4.5rem);
    transform: rotate(3deg);
  }
  
  .landing-aardrijkskunde {
    left: 16%;
    top: calc(100vw * 0.065 - 115.7px + 8rem);
    transform: rotate(-4deg);
  }
  
  .landing-frans {
    left: 24.5%;
    top: calc(100vw * 0.065 - 115.7px + 4rem);
    transform: rotate(-4deg);
  }
  
  .landing-geschiedenis {
    left: 29%;
    top: calc(100vw * 0.065 - 115.7px + 7rem);
    transform: rotate(-2deg);
  }
  
  .landing-scheikunde {
    right: unset;
    left: 32%;
    top: calc(100vw * 0.065 - 115.7px + 3.75rem);
    transform: rotate(3deg);
  }
  
  .landing-engels {
    left: 42%;
    top: calc(100vw * 0.065 - 115.7px + 6rem);
    transform: rotate(4deg); 
  }
  
  .landing-economie {
    right: 41%;
    top: calc(100vw * 0.065 - 115.7px + 7.5rem);
    transform: rotate(9deg);
  }
  
  .landing-nederlands {
    right: 29%;
    top: calc(100vw * 0.065 - 115.7px + 9.75rem);
    transform: rotate(7deg);
  }
  
  .landing-duits {
    right: 30%;
    top: calc(100vw * 0.065 - 115.7px + 13rem);
    transform: rotate(10deg);
  }

  .landing-duits .gb-icon {
    padding-right: unset !important;
  }
  
  .landing-nask {
    left: unset;
    right: 20%;
    top: calc(100vw * 0.065 - 115.7px + 10rem);
    transform: rotate(-2deg);
  }

  .landing-nask .gb-icon {
    padding-right: unset !important;
  }
  
  .landing-maatschappijleer {
    right: 15%;
    top: calc(100vw * 0.065 - 115.7px + 13rem);
    transform: rotate(-5deg);
  }
  
  .landing-wiskunde-ab {
    right: 7%;
    top: calc(100vw * 0.065 - 115.7px + 8.5rem);
    transform: rotate(-10deg);
  }
  
  .landing-natuurkunde {
    left: unset;
    right: 1%;
    top: calc(100vw * 0.065 - 115.7px + 10rem);
    transform: rotate(-20deg);
  }
}